Cyberduck Mountain Duck CLI

#7129 closed enhancement (fixed)

Arrow keys should expand and collapse all selected folders

Reported by: rjsmith Owned by: yla
Priority: normal Milestone: 4.4
Component: interface Version: 4.2.1
Severity: minor Keywords: expand
Cc: Architecture: Intel
Platform: Windows 8

Description

In the PC version, multiple folders can be selected. When the right arrow key is pressed, only the most recently selected folder is expanded. It would be helpful if all selected folders were expanded.

Sincere thanks!

Version: PC v4.2.1 For reference: Ticket #145 - Mac version, same feature request (not my ticket)

Change History (4)

comment:1 Changed on Mar 8, 2013 at 4:55:31 PM by dkocher

  • Milestone set to 4.3
  • Owner changed from dkocher to yla

comment:2 Changed on Sep 20, 2013 at 4:54:15 PM by dkocher

  • Milestone changed from 4.5 to 4.4
  • Summary changed from Right arrow key should expand all selected folders (PC version) to Right arrow key should expand all selected folders

comment:3 Changed on Oct 11, 2013 at 1:06:16 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r13370.

comment:4 Changed on Oct 11, 2013 at 1:06:58 PM by dkocher

  • Summary changed from Right arrow key should expand all selected folders to Arrow keys should expand and collapse all selected folders
Note: See TracTickets for help on using tickets.